Name: kron4ek-wine-10.0-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0/wine-10.0-staging-amd64.tar.xz
  file_checksum: 2681f95aad32f55d9eb1bc6ff5f02984
  file_size: 67064144
  rename: wine-10.0-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-staging-amd64
  dest: kron4ek-wine-10.0-staging-amd64
